# Reorder stages

`POST https://backend.estactics.com/api/stages/updateStagesOrder`

Saves a new order for your stages. The first stage of the ENTRY category becomes the default stage.

Authentication: `Authorization: Bearer YOUR_API_KEY`. Required permission: `stages.MANAGE`.

## Body parameters

- `stages` (array of object, required): Each stage with its new position.

## Example request body

```json
{
  "stages": [
    {
      "id": 1,
      "category": "ENTRY",
      "categoryOrder": 1,
      "stageOrder": 1
    }
  ]
}
```

## Example response

```json
{
  "success": true,
  "data": [
    {
      "id": 1,
      "name": "New",
      "isDefault": true,
      "categoryOrder": 1,
      "category": "ENTRY",
      "stageOrder": 1
    }
  ]
}
```
